@charset "utf-8";
body {
    margin: 0px;
    color: #80693E;
    font-family: Segoe, "Segoe UI", "DejaVu Sans", "Trebuchet MS", Verdana, sans-serif;
    font-size: 1em;
    font-style: italic;
    font-variant: normal;
    font-weight: normal;
}
a:link, a:visited {
	color: #FFD17D;
	text-decoration: none;
}
a:hover, a:active {
    color: #402A09;
    text-decoration: none;
}

#container {
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    margin-bottom: 0px;
}
main h1 {
    font-weight: normal;
    font-size: 1.5rem;
    color: #FFD17D;
}
header h1 {
    font-weight: normal;
    font-size: 2.5rem;
}
header h1 a:link, header h1 a:visited {
    color: #402A09;
}
header h1 a:hover, header h1 a:active {
    color: #FFD17D;
}
#topNav ul {
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    text-align: right;
    list-style-type: none;
}
#topNav ul li {
    display: inline-block;
    margin-left: 30px;
    font-size: 1.1rem;
}
header {
    padding-bottom: 15px;
    border: 2px solid #FFA723;
    background-color: #FFA723;
}
main {
    padding-left: 70px;
    padding-right: 70px;
    padding-bottom: 30px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,167,35,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,167,35,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,167,35,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,167,35,1.00) 100%);
}
#homeImg {
    margin-top: 30px;
}
#mainHomeText {
    margin-left: 130px;
    margin-right: 130px;
    background-image: -webkit-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,168,38,1.00) 100%);
    background-image: -moz-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,168,38,1.00) 100%);
    background-image: -o-linear-gradient(270deg,rgba(255,255,255,1.00) 0%,rgba(255,168,38,1.00) 100%);
    background-image: linear-gradient(180deg,rgba(255,255,255,1.00) 0%,rgba(255,168,38,1.00) 100%);
}
footer {
    border: 2px solid #FFA723;
    background-color: #FFA723;
}
footer h1 {
    font-weight: normal;
    font-size: 1.2rem;
    text-align: center;
}
footer ul {
    margin-left: 0px;
    margin-right: 0px;
    padding-left: 0px;
    text-align: center;
    list-style-type: none;
}
footer ul li {
    display: inline-block;
    padding-left: 0px;
    margin-left: 20px;
    color: #402A09;
    font-size: 0.9rem;
}
footer ul li a:link {
    color: #402A09;
}
footer ul li a:hover {
    color: #FFD17D;
}
